
Backlog Courrier - Anomalie #9208

Impossible d'utiliser la planification depuis l'interface

12/21/2018 12:10 PM - Henri QUENEAU

Status: Développé / Analysé (S) Start date: 12/21/2018

Priority: 2-Sérieux Due date:  

Assignee: EDI PO   

Category:    

Target version: 19.04 (Sécurité)   

Tags Courrier: 18.10.4   

Description

En tant qu'administrateur fonctionnel, lorsque je planifie une nouvelle tache et que je valide. Il m'affiche un message d'erreur et

n'enregistre pas ma planification

 test.gif 

Related issues:

Has duplicate Backlog Courrier - Anomalie #9263: On ne peut pas planifier les... Développé / Analysé (S)01/03/2019

History

#1 - 12/21/2018 12:12 PM - Henri QUENEAU

problème rencontré chez evry, nemours, bezons et chez plein d'autres (notamment sur mon poste)

#2 - 12/21/2018 05:01 PM - Emmanuel DILLARD

- Status changed from A traiter to Prêt à développer

- Assignee set to EDI PO

#3 - 01/08/2019 12:46 PM - Emmanuel DILLARD

- Has duplicate Anomalie #9263: On ne peut pas planifier les notifications après avoir fait l'installation via l'installeur graphique added

#4 - 01/08/2019 12:46 PM - Emmanuel DILLARD

- Status changed from Prêt à développer to Développé / Analysé (S)

- Target version set to 19.04 (Support sécurité)

- Tags Courrier 18.10.4 added

#6 - 06/09/2021 11:06 AM - Emmanuel DILLARD

- Project changed from Backlog to Backlog Courrier

- Target version changed from 19.04 (Support sécurité) to 19.04 (Sécurité)
